Subject: bug#8159: file-name-sans-version fails for some git files

From: Reuben Thomas <[email-masked]>
Date: Thu, 3 Mar 2011 14:00:47 +0000

On 3 March 2011 13:57, Eli Zaretskii <[email-masked]> wrote:
> Anyway, your change is not limited to this particular situation, it is
> more general.  It will affect any file of that form, anywhere.

Sure. What I am trying to understand is why this change should be any
more of a problem than the currently-accepted suffixes for VC systems.
You said earlier:

> If you are okay with having foo.js~ as a simple backup file name of
> foo.js.~HEAD~1~ and foo.js.~3~ as its numbered backup,
> then I see no issues here

Indeed, I don't have a problem with this; I was just trying to point
out that because of the way these suffixes normally arise, they rarely
have backups.

-- 
http://rrt.sc3d.org